#mainNav .navbar-nav > li.nav-item > a.nav-link.active, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #ffc800 !important;
  background-color: transparent;
}

.nav-link:hover {
  color: #ffdd02;
}

#mainNav .nav-link {
  color: #fff !important;
  transition: color 0.3s ease;
  font-weight: 700 !important;
}

#mainNav .nav-link:hover {
  color: #ffdd02 !important;
}

@media (min-width: 992px) {
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #ffc800 !important;
  }
}

a.nav-link:focus.active {
  color: #ff0000 !important;
}

.steve-space {
}

.bess-section {
  padding: 2em;
  background-color: #1c1c1c;
}

@media (max-width: 992px) {
  .bess-section {
    padding: 0.5em;
    background-color: #1c1c1c;
  }
}

@media (max-width: 576px) {
  .bess-section {
    padding: 0.5em;
    background-color: #1c1c1c;
  }
}

@media (max-width: 991px) {
  .inner-image {
    margin-right: 20px;
    margin-top: 8px;
  }
}

@media (max-width: 414px) {
  .inner-image {
    margin-right: 10px;
    margin-top: 8px;
    width: 140px;
  }
}

@media (min-width: 991px) {
  .inner-image {
    display: none;
  }
}

.para {
  padding: 0px;
  min-height: 500px;
  /*background: url("../../../assets/img/bess.webp") center / cover no-repeat;*/
}

section {
  margin: 0px;
  padding: 0;
}

#mainNav {
  transition: background-color 0.3s ease, padding 0.3s ease;
  padding-top: 15px;
  padding-bottom: 15px;
}

#mainNav.navbar-shrink {
  background-color: #fff !important;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

#mainNav.navbar-shrink .nav-link {
  color: #000 !important;
}

#mainNav.navbar-shrink .nav-link:hover {
  color: #ffc800 !important;
}

#mainNav .navbar-toggler {
  color: #fff;
}

#mainNav.navbar-shrink .navbar-toggler {
  color: #000;
}

section:last-of-type {
  padding-bottom: 50px;
}

.menu-item {
  cursor: pointer;
  padding: 10px;
  color: inherit;
}

.menu-item.active {
  font-weight: bold;
  color: #4f4f4f;
}

.services {
  max-width: 1400px;
}

.space {
  margin-top: 10px;
  font-weight: 400;
}

.heading-services {
  font-size: 46px;
}

.bess-head {
  font-size: 46px;
  font-weight: 900;
  font-family: 'Lato';
  padding: 10px;
  padding-left: 3%;
  background-color: rgb(255,255,255);
}

@media (max-width: 768px) {
  .bess-head {
    font-size: 50px;
  }
}

@media (max-width: 576px) {
  .bess-head {
    font-size: 36px;
  }
}

.bess-body {
  padding: 5%;
  background-color: rgba(50,135,55,0.9);
  height: 500px;
  color: #ffffff !important;
  font-size: 22px;
  box-sizing: border-box;
}

.gas-body {
  padding: 5%;
  background-color: rgba(166,151,79,0.9);
  height: 500px;
  color: #ffffff !important;
  font-size: 22px;
  box-sizing: border-box;
}

.plant-body {
  padding: 5%;
  background-color: rgba(79,145,166,0.9);
  height: 500px;
  color: #ffffff !important;
  font-size: 22px;
  box-sizing: border-box;
}

.head-steve {
  padding-bottom: 20px;
  font-size: 42px;
}

@media (max-width: 576px) {
  .head-steve {
    padding-bottom: 10px;
    font-size: 28px;
    line-height: 33.4px;
  }
}

.section-height {
  height: 500px;
}

.cookie-alert {
  color: #ffffff !important;
}

@media (max-width: 414px) {
  .icons {
    display: none;
  }
}

@media (max-width: 575px) {
  header.masthead {
    background-image: url('../../../assets/img/pylons-fliped.webp');
    background-position: bottom;
    min-height: 300px !important;
    background-color: #ffffff;
    padding-top: 100px;
    padding-bottom: 50px;
  }
}

header.masthead {
  background-image: url('../../../assets/img/pylons-fliped.webp');
  background-position: bottom;
  min-height: 600px;
  background-color: #ffffff;
}

.flexxit {
  background-color: #ffffff;
  text-align: center;
}

.flexxit-text {
  font-size: 14px;
}

.flexxit-link {
  color: #191919;
}

.flexxit-link:hover {
  color: #767676;
}

.bess {
  border-radius: 0px;
  border-style: none;
  background: var(--bs-primary);
  margin-top: 3px;
  margin-right: 4px;
}

